bcr_test_module:
  module_path: "e2e/smoke"
  matrix:
    platform: ["windows", "ubuntu1804", "macos", "macos_arm64", "ubuntu2004_arm64", "windows_arm64"]
    bazel: ["7.x"]
  tasks:
    run_tests:
      name: "Run smoke test"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      test_targets:
        - "//..."
